#main {
	background: #f6eecd;
	height: 530px;
	width: 700px;
}
#mainL {
	float: left;
	width: 423px;
	padding-top: 10px;
	padding-left: 10px;
	margin-right: 12px;
}
#mainR {
	float: left;
	width: 242px;
	padding-top: 10px;
}
#mainL p#contents01 {
	height: 102px;
	width: 423px;
	padding-bottom: 10px;
}
#mainL h2#contents02 {
	height: 309px;
	width: 423px;
}
#mainR #contents03 {
	height: 217px;
	width: 242px;
	padding-bottom: 15px;
}
